SEAFILE-APPLET(1)

NAME
seafile-applet - Seafile Desktop Client

SYNOPSIS
seafile-applet [options]

DESCRIPTION
The Seafile desktop client uses the Qt framework to show an applet on graphical desktop environments.

OPTIONS

-V,--version

-h,--help

-c,--config-dir=<ccnet_conf_dir>

-d,--data-dir=<seafile_data_dir>

-K,--stop

-D,--delay

-X,--remove-user-data

-f,--open-local-file=<url>

--stdout

-P,--ping